<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">

  <String id="IDS_DEFAULT_AD_TXT_TITLE"></String>
  <String id="IDS_DEFAULT_AD_TXT_CONTENT"></String>
  <String id="IDS_DEFAULT_AD_TXT_CLICKURL"> </String>

  <String id="IDS_DEFAULT_AD_BANNER_FN"></String>
  <String id="IDS_DEFAULT_GROUP_BANNER_FN"></String>  
  <String id="IDS_DEFAULT_AD_RICH_FN"></String>
  <String id="IDS_DEFAULT_AD_VIDEO_FN">defaultvideo.swf</String> 
  
  
  <String id="IDS_ADVERTISEMENT_TITLE"> </String>
</StringBundle>


<!--行政/文员，需要修改
工匠
教育工作者
管理人员
在校学生
家庭主妇
军人
操作工人/劳动者
专业人员
离休/退休人员
销售人员
个体劳动者
商业服务业人员
技术人员
无业
其它-->
